@charset "utf-8";


#sec01 .strength01,
#sec01 .strength03{
  background: #2f3135;
  color: #fff;
}
#sec01 .strength02,
#sec01 .strength04{
  background: #EFEFEF;
}

#sec01 .common .img_area{
  width: 44%;
}

#sec01 .strength01 .img_area,
#sec01 .strength03 .img_area{
  clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
}
#sec01 .strength02 .img_area,
#sec01 .strength04 .img_area{
  clip-path: polygon(0 0, 80% 0, 100% 100%, 0% 100%);
}
#sec01 .common .img_area img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}


#sec01 .common .txt_area{
  width: 56%;
  padding: 6em 8%;
}



@media (max-width: 799px){




}


@media (max-width: 699px){

#sec01 .common .txt_area,
#sec01 .common .img_area{
  width: 100%;
}
#sec01 .common .txt_area{
  padding: 3em 6vw;
}

#sec01 .strength01 .img_area,
#sec01 .strength03 .img_area,
#sec01 .strength02 .img_area,
#sec01 .strength04 .img_area{
  clip-path: inherit;
  height: 50vw;
  overflow: hidden;
}







}



